/*
Write_a_Review.css  20130731, 20141212(cleanup)
@author shivakumara ks, avinash sk
*/

/* start: override bootstrap */
.productdetail .form-horizontal input + .help-block, .productdetail .form-horizontal select + .help-block, .productdetail .form-horizontal textarea + .help-block, .productdetail .form-horizontal .uneditable-input + .help-block, .productdetail .form-horizontal .input-prepend + .help-block,.productdetail  .form-horizontal .input-append + .help-block {
    margin-top: 5px;
    font-size:0.938em;
}

.productdetail .help-block, .productdetail .help-inline {
    color: #aaaaaa;
    font-size:0.938em;
}

.productdetail .help-inline {
    font-size: 0.938em;
}
/* end: override bootstrap */

/* start: common elements */
.productdetail .replace {
    display: none;
}

/* start: product box */
.productdetail .writereview-popup {
    background:none repeat scroll 0 0 #2e2e2e;
    width:700px;
    margin-left:-350px;
}

.productdetail .writereview-popup a {
    color:#d4aa54;
    text-decoration:none;
}

.productdetail .writereview-popup .modal-header .close {
   background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;    
    width: 22px;
    margin-top: -8px  ;
    margin-right: -10px;
}

.productdetail .writereview-popup a:hover {
    text-decoration:underline;
}

.productdetail .writereview-popup .modal-header h3 {
    color: #ffffff; padding:10px;
}

.productdetail .writereview-popup .modal-body {
    color: #eaeaea;
}

.productdetail .writereview-popup .modal-body .thumbnail {
    border: 0 none;
}

.productdetail .writereview-popup .product-container h3 {
    color:#ffffff;
}

.productdetail .writereview-popup .product-container .product-image {
    float: left;
    width: 35%;
}

.productdetail .writereview-popup .thumbnail .caption {
    color: #eaeaea;
}

.productdetail .writereview-popup .modal-body .product-container h3 {
    margin: 0;
    line-height: 25px;
    font-weight: normal;
}

.productdetail .writereview-popup .modal-body .product-container .caption {
    float: left;
    padding: 0px 15px;
    width: 58%;
}

.productdetail .writereview-popup .modal-body .product-container .product-rating .rating,
.productdetail .writereview-popup .modal-body .product-container .product-rating span,
.productdetail .writereview-popup .modal-body .product-container .product-rating p {
    display:block;
    float:left;
}

.productdetail .writereview-popup .modal-body .product-container .product-rating span {
    font-size:0.875em;
}

.productdetail .writereview-popup .modal-body .product-container .product-rating span.reviewtxt {
    padding: 2px 0 0;
} 


.productdetail .writereview-popup .modal-body .product-container .product-rating p {
    padding: 2px 0 0 15px;
    font-size: 0.938em;
}

.productdetail .writereview-popup .modal-body .product-container .rating {
    float: left;
    height: 25px;
    margin: 0 5px 0 0;
    position: relative;
    width: 70px;
}

.productdetail .writereview-popup .modal-body .product-container .rating div {
	height: 25px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}

.productdetail .writereview-popup .modal-body .product-container .rating img {
	max-width: none;
	position: absolute;
	top: 9px;
}

.productdetail .writereview-popup .modal-body .product-container .product-price {
    padding: 10px 0 20px;
}

.productdetail .writereview-popup .modal-body .product-container .product-price .price {
    font-size: 1.1em;
}

.productdetail .writereview-popup .modal-body .product-container .product-price .price-text {
    padding: 0;
    font-size: 1em;
    color:#fff;
}

.productdetail input[type="radio"], .productdetail  input[type="checkbox"]{margin: 2px 3px 0 3px;}
/* end: product box */

/* start: form elements */
.productdetail .writereview-popup .modal-body .mandate-container {
    margin: 30px 20px -50px;
    text-align:right;
    font-size:0.875em;
}

.productdetail .writereview-popup .modal-body .form-horizontal .product-rating p {
    padding: 5px 0 0 25px;
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating {
    float: left;
    height: 25px;
    margin: 0 5px 0 0;
    position: relative;
    width: 100px;
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating-blocks {
    width: 125px;
    margin:8px 5px 0 0;
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating div {
	height: 25px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating img {
	max-width: none;
	position: absolute;
	top: 4px;
}

.productdetail .writereview-popup .modal-body .form-horizontal {
    background: none;
    padding:10px;
    margin:20px 0;
}

.productdetail .writereview-popup .modal-body .cta-container {
    background:none transparent;
    padding:10px 0;
}

.productdetail .writereview-popup .modal-body .cta-container div:first-child + div + div {
    text-align:right;
    width:180px;
}

.productdetail .writereview-popup .modal-body .cta-container div:first-child + div {
    text-align: center;
}

.productdetail .writereview-popup .modal-body .cta-container input {
    padding:0 10px;
    height:35px;
}

.productdetail .writereview-popup .modal-body .form-horizontal h4 {
    margin:0 0 5px;
    font-size:1em;
}

.productdetail .writereview-popup .modal-body .form-horizontal .reverse-group label {
    float: none;
    margin: 0 0 0 180px;
    display: block;
    width: AUTO;
    text-align: left;
}

.productdetail .writereview-popup .modal-body .form-horizontal .reverse-group .controls {
    margin: 0 0 0 160px;
    float: left;
}

.productdetail .writereview-popup .modal-body .form-horizontal .controls span {
    font-size: 0.875em;
}

.productdetail .writereview-popup .modal-body .form-horizontal .reverse-group input {
    margin:0 8px 0 0;
}

.productdetail .writereview-popup .modal-body .form-horizontal .preview-row {
    display:block;
    padding:5px 0 0;
    color:white;
}
/* end: form elements */

/* GM 1.8.1*/
.writereview .pselector-change-btn .btn {
    background: none repeat scroll 0 0 #7C7F82;
    font-weight: normal;
    border: 0px;
    float: right;
}
.writereview .pselector-change-btn .btn a {
    color: #fff;
    text-align: center;
}
.writereview .pselector-continue {
    margin-top: 7px;
}
.writereview .pselector-continue .btn a {
    color: #fff;
}
.writereview .pselector-continue .btn {
    background: #656868;
    border: none;
    border-radius: initial;
}

.writereview .bverrsummary {
	display:block;
}

.writereview .review1-container  ul.bverrlist{
	list-style-type: disc;
}

.writereview .bvcommonerrstyle {
	color:#c00;
}